Index: trunk/DOC/000-MODELS
===================================================================
--- trunk/DOC/000-MODELS	(revision 174)
+++ trunk/DOC/000-MODELS	(revision 175)
@@ -75,4 +75,24 @@
 MESOSCALE     martian mesoscale modeling system  + (for new martian physics) links to martian physics [LMDZ.MARS needed]
 
+**********************************************
+**********************************************
+FIRST STEPS TOWARD COMPILATION
+******************************
+
+- install netcdf with the same compiler you plan to use for the GCM and keep in mind where the lib and include directories are located.
+
+- if needed, install ioipsl:
+   # ADVICE: copy the [GCMdir]/LMDZ.COMMON/ioipsl directory 
+   # to [GCMdir]/ioipsl to get it out of svn
+   # then go to [GCMdir]/ioipsl
+   # Edit the compile_ioipsl.bash script to get the right paths for NCDF_INC and NCDF_LIB, then run it.
+
+- choose your compilation options and paths in arch files tuned for your machine:
+   LMDZ.COMMON/arch/arch-<youroptions>.[fcm/path]
+
+- use makelmdz to compile the GCM (when you are using the common dynamical core):
+   makelmdz -arch <youroptions> -d <nlon>x<nlat>x<nlev> -p <dirphy> gcm
+
 ----------------------------------------------------
 AS -- 25/05/2011 - 08/06/2011
+SL -- 24/06/2011
Index: trunk/DOC/000-USERS
===================================================================
--- trunk/DOC/000-USERS	(revision 174)
+++ trunk/DOC/000-USERS	(revision 175)
@@ -26,2 +26,4 @@
 Jean-Yves Chauffray		LMD [CNRS]			25 - 05 - 2011			Mars GCM
 Luca Montabone			LMD [CNRS]			25 - 05 - 2011			Mars GCM
+Jeremie Burgalat		GSMA [URCA]			01 - 06 - 2011			Titan GCM
+Pascal Rannou   		GSMA [URCA]			01 - 06 - 2011			Titan GCM
Index: trunk/LMDZ.TITAN/deftank/physiq.def
===================================================================
--- trunk/LMDZ.TITAN/deftank/physiq.def	(revision 174)
+++ trunk/LMDZ.TITAN/deftank/physiq.def	(revision 175)
@@ -28,4 +28,6 @@
 ### OK_instan=y, ecrire sorties "instantanees" (chaque pas de temps de la  physique)
 OK_instan=n
+# frequence ecriture du fichier histins en jours
+ecritphy=0.01
 #
 # Parametres niveau de sorties differents fichiers 
@@ -93,4 +95,11 @@
 # facteur de correction
 tcorrect=1.
-# 1 pour albedo ok ; 2 pour T tropopause ok
+# pressure level for aerosol production (in Pa)
+p_prodaer=1.
+# 0: pas de cutoff ; 1 pour albedo ok ; 2 pour T tropopause ok
 cutoff=2 
+# activation nuages (si 1, mettre cutoff=0)
+clouds=0
+# fraction nuageuse
+xnuf=0.5
+
Index: trunk/LMDZ.TITAN/deftank/traceur.def.chimie_noclouds
===================================================================
--- trunk/LMDZ.TITAN/deftank/traceur.def.chimie_noclouds	(revision 175)
+++ trunk/LMDZ.TITAN/deftank/traceur.def.chimie_noclouds	(revision 175)
@@ -0,0 +1,55 @@
+54
+10 10 q01
+10 10 q02
+10 10 q03
+10 10 q04
+10 10 q05
+10 10 q06
+10 10 q07
+10 10 q08
+10 10 q09
+10 10 q10
+10 10 H
+10 10 H2
+10 10 CH
+10 10 CH2s
+10 10 CH2
+10 10 CH3
+10 10 CH4
+10 10 C2
+10 10 C2H
+10 10 C2H2
+10 10 C2H3
+10 10 C2H4
+10 10 C2H5
+10 10 C2H6
+10 10 C3H3
+10 10 C3H5
+10 10 C3H6
+10 10 C3H7
+10 10 C4H
+10 10 C4H3
+10 10 C4H4
+10 10 C4H2s
+10 10 CH2CCH2
+10 10 CH3CCH
+10 10 C3H8
+10 10 C4H2
+10 10 C4H6
+10 10 C4H10
+10 10 AC6H6
+10 10 C3H2
+10 10 C4H5
+10 10 AC6H5
+10 10 N2
+10 10 N4S
+10 10 CN
+10 10 HCN
+10 10 H2CN
+10 10 CHCN
+10 10 CH2CN
+10 10 CH3CN
+10 10 C3N
+10 10 HC3N
+10 10 NCCN
+10 10 C4N2
Index: trunk/LMDZ.TITAN/deftank/traceur.def.clouds_nochimie
===================================================================
--- trunk/LMDZ.TITAN/deftank/traceur.def.clouds_nochimie	(revision 175)
+++ trunk/LMDZ.TITAN/deftank/traceur.def.clouds_nochimie	(revision 175)
@@ -0,0 +1,55 @@
+53
+10 10 q01
+10 10 q02
+10 10 q03
+10 10 q04
+10 10 q05
+10 10 q06
+10 10 q07
+10 10 q08
+10 10 q09
+10 10 q10
+10 10 q11
+10 10 q12
+10 10 q13
+10 10 q14
+10 10 q15
+10 10 q16
+10 10 q17
+10 10 q18
+10 10 q19
+10 10 q20
+10 10 q21
+10 10 q22
+10 10 q23
+10 10 q24
+10 10 q25
+10 10 q26
+10 10 q27
+10 10 q28
+10 10 q29
+10 10 q30
+10 10 q31
+10 10 q32
+10 10 q33
+10 10 q34
+10 10 q35
+10 10 q36
+10 10 q37
+10 10 q38
+10 10 q39
+10 10 q40
+10 10 q41
+10 10 q42
+10 10 q43
+10 10 q44
+10 10 q45
+10 10 q46
+10 10 q47
+10 10 q48
+10 10 q49
+10 10 q50
+10 10 CH4
+10 10 C2H6
+10 10 C2H2
+
Index: trunk/LMDZ.TITAN/deftank/traceur.def.nochimie_noclouds
===================================================================
--- trunk/LMDZ.TITAN/deftank/traceur.def.nochimie_noclouds	(revision 175)
+++ trunk/LMDZ.TITAN/deftank/traceur.def.nochimie_noclouds	(revision 175)
@@ -0,0 +1,11 @@
+10
+10 10 q01
+10 10 q02
+10 10 q03
+10 10 q04
+10 10 q05
+10 10 q06
+10 10 q07
+10 10 q08
+10 10 q09
+10 10 q10
